package com.pmease.quickbuild.plugin.authenticator.ldap;

import com.pmease.quickbuild.annotation.Editable;

@Editable(order=300)
public class DoNotRetrieveGroups extends GroupRetrievalStrategy {

	private static final long serialVersionUID = 1L;

	@Override
	public String getGroupNameAttribute() {
		return super.getGroupNameAttribute();
	}

}
